.Footer{
  width: 100%;
  max-width: 650px;
  margin: 60px auto 0px auto;
}
.Footer-main{
  width: 100%;
}
.Footer-main__networks{
  width: 50%;
  max-width: 200px;
  height: 50px;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  margin: 0 auto;
}
.Footer-main__networks img{
  width: 35px;
  height: 35px;
  cursor: pointer;
}
.Footer-main__phrase{
  width: 100%;
  text-align: center;
  font-size: 1.7rem;
  color: var(--title-color);
  border-top: 1px solid var(--title-color);
  padding: 20px;
  margin-top: 10px;
}